## golang-github-leemcloughlin-gofarmhash 0.0~git20160919.0.0a055c5

=== debian/changelog ===
golang-github-leemcloughlin-gofarmhash (0.0~git20160919.0.0a055c5-1) unstable; urgency=medium

  * Initial release (Closes: #855668)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 20 Feb 2017 22:39:55 -0600
