=== debian/control ===
Source: golang-github-leemcloughlin-gofarmhash
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/leemcloughlin/gofarmhash
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-leemcloughlin-gofarmhash.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-leemcloughlin-gofarmhash.git
XS-Go-Import-Path: github.com/leemcloughlin/gofarmhash

Package: golang-github-leemcloughlin-gofarmhash-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Implements Google's Farmhash in Golang
 This library provides an implementation of Google's Farmhash in Golang.
 .
 Farmhash is a successor to Cityhash (also from Google). Farmhash,
 like Cityhash before it, use ideas from Austin Appleby's MurmurHash.
